## org.hibernate.internal.jaxb.mapping.hbm
Class JaxbSynchronizeElement

    java.lang.Object
      org.hibernate.internal.jaxb.mapping.hbm.JaxbSynchronizeElement

    public class JaxbSynchronizeElement

extends Object

Java class for synchronize-element complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="synchronize-element">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="table" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
         </restriction>
       </complexContent>
     </complexType>

Field Summary
`protected String` `table`

Constructor Summary
`JaxbSynchronizeElement()`

Method Summary
`String` `getTable()` Gets the value of the table property.
`void` `setTable(String value)` Sets the value of the table property.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### table

    protected String table

Constructor Detail

### JaxbSynchronizeElement

    public JaxbSynchronizeElement()

Method Detail

### getTable

    public String getTable()

  Gets the value of the table property.

  Returns:
    possible object is `String`

### setTable

    public void setTable(String value)

  Sets the value of the table property.

  Parameters:
    `value` - allowed object is `String`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.